<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Jabatan extends Model
{
    use HasFactory;

    protected $fillable = [
         'instansi_id',
        'nama_jabatan'
    ];

    public function karyawans()
    {
        return $this->hasMany(Karyawan::class);
    }
    public function instansi()
{
    return $this->belongsTo(Instansi::class);
}
}
